using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using PageAdmin.BLL;using PageAdmin.Filter;
using PageAdmin.Common;

namespace PageAdmin.Web.Areas.Admin.Controllers
{
    public class MsgsendController : BaseController
    {
        //MsgsendBLL Bll = new MsgsendBLL();
        public MsgsendController():base("","Tool")
        {

        }
        [HttpPost]
        [ValidateInput(false)]
        public JsonResult SendMsg(FormCollection form)
        {
            return Json(Bll.SendMessage(form));
        }

    }
}